<table id='tableorderoverview'>
    <tr>
        <th colspan="2" style="width: 400px;">
            <?= mb_strtoupper($this->str_billing_info, "utf-8") ?>
        </th>
        <?php if ($this->formParameters['order_diff']) : ?>
            <th>
                <?= mb_strtoupper($this->str_delivery_data, "utf-8") ?>
            </th>
        <?php endif; ?> 
    </tr>
    <tr>
        <td style="width: 190px">
            <strong>
                <?= $this->form_name ?>
            </strong>
        </td>
        <td>
            <?= $this->formParameters['order_name'] . " " . $this->formParameters['order_surname'] ?>
        </td>
        <?php if ($this->formParameters['order_diff']) : ?>
            <td>
                <?= $this->formParameters['order_diff_name'] . " " . $this->formParameters['order_diff_surname'] ?>
            </td>
        <?php endif; ?>
    </tr>
    <tr>
        <td>
            <strong>
                <?= $this->form_address ?>
            </strong>
        </td>        
        <td>
            <?= $this->formParameters['order_address'] ?>
        </td>
        <?php if ($this->formParameters['order_diff']) : ?>
            <td>
                <?= $this->formParameters['order_diff_address'] ?>
            </td>
        <?php endif; ?>
    </tr>
    <tr>
        <td>
            <strong>
                <?= $this->form_city ?>
            </strong>
        </td>
        <td>
            <?= $this->formParameters['order_city'] . ' ' . $this->formParameters['order_zip'] ?>
        </td>
        <?php if ($this->formParameters['order_diff']) : ?>
            <td>
                <?= $this->formParameters['order_diff_city'] . ' ' . $this->formParameters['order_diff_zip'] ?>
            </td>
        <?php endif; ?>
    </tr>    
    <tr>
        <td>
            <strong>
                <?= $this->form_country ?>
            </strong>
        </td>
        <td>
            <?= $this->formParameters['country_name'] ?>
        </td>
        <?php if ($this->formParameters['order_diff']) : ?>
            <td>
                <?= $this->formParameters['country_name'] ?>
            </td>
        <?php endif; ?>
    </tr>
    <tr>
        <td>
            <strong>
                <?= $this->form_phone ?>
            </strong>
        </td>
        <td>
            <?= $this->formParameters['order_phone'] ?>
        </td>
    </tr>
    <tr>
        <td>
            <strong>
                <?= $this->form_email ?>
            </strong>
        </td>
        <td>
            <?= $this->formParameters['order_email'] ?>
        </td>
    </tr>    
    <tr>
        <td>
            <strong>
                <?= $this->form_payment ?>
            </strong>
        </td>
        <td>
            <?= $this->formParameters['payment_title'] ?>
        </td>
    </tr>
    <tr>
        <td>
            <strong>
                <?= $this->form_delivery ?>
            </strong>    
        </td>
        <td>
            <?= $this->formParameters['shipping_title'] ?>
        </td>
    </tr>
    <?php
    if (!empty($this->formParameters['shipping_address'])) {
        ?>
        <tr>
            <td>
                <strong>
                    <?= $this->form_shipping_address ?>
                </strong>    
            </td>
            <td>
                <?= $this->formParameters['shipping_address'] ?>
            </td>
        </tr>
    <?php } ?>
</table>